import { slugify } from './slugify';
const defaultTocOption = {
    includeLevel: [1, 2, 3, 4, 5, 6],
    containerClass: 'toc',
    slugify: slugify,
    markerPattern: /\[TOC]/im,
    listType: 'ul',
    format: content => content.replace(/<\/?a.*?>/g, ''),
    forceFullToc: false,
    containerHeaderHtml: `<div class="toc-container-header">目录</div>`,
    containerFooterHtml: undefined,
    transformLink: undefined,
};
export { defaultTocOption };
//# sourceMappingURL=toc-option.js.map